function get_planet, planet

; data from NSSDC pages except for Titan

; sidereal rotation rate, rad s-1
; atmospheric density at surface, kg m-3
; atmospheric density scale height, m
; GM of planet, m3 s-2
; R of planet, m
; Mean molecular mass, kg mol-1

if planet eq 'venus' then return, double( [2.*!pi/(60.*60.*5832.5*(-1.)), $
 65.0, 15.9*1e3, 0.3249*1e15, 6051.8*1e3, 0.04345] )

if planet eq 'earth' then return, double( $
 [2.*!pi/(60.*60.*23.9345), 1.217, 8.5*1e3, 0.3986*1e15, 6371.0*1e3, 0.02897] )

if planet eq 'mars' then return, double( $
 [2.*!pi/(60.*60.*24.6229), 0.02, 11.1*1e3, 0.04283*1e15, 3390*1e3, 0.04334] )

; density, density scale height, R all at 1 bar level
if planet eq 'jupiter' then return, double( $
 [2.*!pi/(60.*60.*9.925), 0.16, 27.0*1e3, 126.686*1e15, 69911.0*1e3, 0.00222] )

; data from Lodders and Fegley
; synchronous rotation rate 
; density derived from p, T, mmw
; actually pressure scale height
if planet eq 'titan' then return, double( $
 [2.*!pi/(60.*60.*15.945), 5.5, 20.0*1e3, 8.978*1e12, 2575.0*1e3, 0.0286] )

if planet eq 'user' then return, double( $
 [2.*!pi/(60.*60.*10.), 1.0, 10.0*1e3, 1.*1e15, 10000.0*1e3, 0.01] )

end