function get_sct, sct

; spacecraft mass, kg
; spacecraft reference area, m2

; Data from Magalhaes et al, 1999, JGR, v104, p8943
if sct eq 'mpf' then return, double( [585.3, 5.526 ] )

; Data from Seiff et al, 1998, JGR, v103, p22857
if sct eq 'gal' then return, double( [338.93, .25*!pi*(1.265)^2 ] )

; Data from Towner email of 2002.02.28
if sct eq 'b2' then return, double( [67.5, .25*!pi*(1.0)^2 ] )

; Data from Towner email of 2002.02.28
if sct eq 'huy' then return, double( [320.0, .25*!pi*(2.75)^2 ] )

; Data from NSSDC webpages
if sct eq 'pv' then return, double( [315., .25*!pi*(1.5)^2 ] )

if sct eq 'user' then return, double( [200., 2. ] )

end